
Figure - 开发 Dev #117859
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110647 (进行中 In Progress): 【MK】【011】【Audio】主任务

开发 Dev # 113217 (完成 Closed): 【MK】【011】【Audio】【TC-RID: 1201-0101106】Audio 联调

【MK】【011】【Audio】【TC-RID: 1201-0101106】Audio 联调 VOIP修改链路
2023-05-10 16:38 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2023-05-10

Priority: Normal Due date: 2023-05-12

Assignee: CD BSP-唐金泽 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VC1_FSE_0104_20230530

Description

按照中控和AMP要求，变更由VOIP通话的RX链路输出到TDM的slot3中

History

#1 - 2023-05-15 18:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199074 general/platform/vendor/opensource/a

udio-kernel

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:Audio: Add VOIP SLOT3 for TDMadd voip slot3 as PRI_TDM_RX_1 for tdmTC-RID: 1201-0101106IssueID: TS-R-DF-117859Change-Id:

If87554b1ea4a405744f7be007af089723670952e

#2 - 2023-05-15 18:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199078 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:Audio: Add VOIP SLOT3 for TDM1.enable pri_tdm_rx_0 in dtsi2.add voip slot3 as PRI_TDM_RX_1 for tdmTC-RID: 1201-0101106IssueID:

TS-R-DF-117859Change-Id: Id268e1e2f339dc2effb5a0f77724b05bd2353842

#3 - 2023-05-15 18:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199080 general/platform/hardware/qcom/audi

o

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com
BSP:Audio: Add VOIP SLOT3 for TDM1.add voip slot3 as PRI_TDM_RX_1 for tdm2.change VOIP path to PRI_TDM_RX_1TC-RID: 1201-0101106IssueID:

TS-R-DF-117859Change-Id: Ie076df7a45e1df5db4898807fbbfc9520c2c343c

#4 - 2023-05-16 15:07 - CD BSP-唐金泽

- Due date set to 2023-05-12

- Target version changed from VC1_FSE_0099_20230511 to VC1_FSE_0104_20230530

- % Done changed from 0 to 100

- Parent task changed from #110647 to #113217

#5 - 2023-05-16 15:10 - CD BSP-唐金泽

- File 音频策略变更_23-5-5.jpg added

- Status changed from New to 完成 Closed

需求来源于微信

Files

音频策略变更_23-5-5.jpg 178 KB 2023-05-16 CD BSP-唐金泽
